{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "ThiTrucTuyenNgheAn/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.66",
          "Npgsql": "9.0.3",
          "OpenCvSharp4": "4.11.0.20250507",
          "OpenCvSharp4.Extensions": "4.11.0.20250507",
          "OpenCvSharp4.WpfExtensions": "4.11.0.20250507",
          "OpenCvSharp4.runtime.win": "4.11.0.20250507",
          "Selenium.Firefox.WebDriver": "0.27.0",
          "Selenium.Support": "4.35.0",
          "Selenium.WebDriver": "4.35.0",
          "System.Drawing.Common": "9.0.9",
          "Tesseract": "5.2.0",
          "Tesseract.Net.SDK": "4.6.411"
        },
        "runtime": {
          "ThiTrucTuyenNgheAn.dll": {}
        }
      },
      "Dapper/2.1.66": {
        "runtime": {
          "lib/net8.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.66.48463"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.9": {
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Npgsql/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "9.0.3.0",
            "fileVersion": "9.0.3.0"
          }
        }
      },
      "OpenCvSharp4/4.11.0.20250507": {
        "dependencies": {
          "System.Memory": "4.6.3"
        },
        "runtime": {
          "lib/net6.0/OpenCvSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.Extensions/4.11.0.20250507": {
        "dependencies": {
          "OpenCvSharp4": "4.11.0.20250507",
          "System.Drawing.Common": "9.0.9"
        },
        "runtime": {
          "lib/net6.0/OpenCvSharp.Extensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenCvSharp4.runtime.win/4.11.0.20250507": {
        "runtimeTargets": {
          "runtimes/win-x64/native/OpenCvSharpExtern.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/opencv_videoio_ffmpeg4110_64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2024.12.0.0"
          },
          "runtimes/win-x86/native/OpenCvSharpExtern.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/opencv_videoio_ffmpeg4110.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2024.12.0.0"
          }
        }
      },
      "OpenCvSharp4.WpfExtensions/4.11.0.20250507": {
        "dependencies": {
          "OpenCvSharp4": "4.11.0.20250507",
          "System.Drawing.Common": "9.0.9"
        },
        "runtime": {
          "lib/net6.0/OpenCvSharp.WpfExtensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Selenium.Firefox.WebDriver/0.27.0": {},
      "Selenium.Support/4.35.0": {
        "dependencies": {
          "Selenium.WebDriver": "4.35.0"
        },
        "runtime": {
          "lib/netstandard2.0/WebDriver.Support.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Selenium.WebDriver/4.35.0": {
        "runtime": {
          "lib/net8.0/WebDriver.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/native/selenium-manager": {
            "rid": "linux",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx/native/selenium-manager": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/native/selenium-manager.exe": {
            "rid": "win",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Drawing.Common/9.0.9": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.9"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          }
        }
      },
      "System.Memory/4.6.3": {},
      "System.Reflection.Emit/4.7.0": {},
      "Tesseract/5.2.0": {
        "dependencies": {
          "System.Reflection.Emit": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/Tesseract.dll": {
            "assemblyVersion": "5.2.0.0",
            "fileVersion": "5.2.0.0"
          }
        }
      },
      "Tesseract.Net.SDK/4.6.411": {
        "dependencies": {
          "System.Drawing.Common": "9.0.9"
        },
        "runtime": {
          "lib/net5.0/Patagames.Ocr.dll": {
            "assemblyVersion": "4.6.2.50",
            "fileVersion": "4.6.2.50"
          }
        }
      }
    }
  },
  "libraries": {
    "ThiTrucTuyenNgheAn/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Dapper/2.1.66": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/q77jUgDOS+bzkmk3Vy9SiWMaetTw+NOoPAV0xPBsGVAyljd5S6P+4RUW7R3ZUGGr9lDRyPKgAMj2UAOwvqZYw==",
      "path": "dapper/2.1.66",
      "hashPath": "dapper.2.1.66.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nroMDjS7hNBPtkZqVBbSiQaQjWRDxITI8Y7XnDs97rqG3EbzVTNLZQf7bIeUJcaHOV8bca47s1Uxq94+2oGdxA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eJU9vZbN710Cc25p/jPecPEL+gFcnynAvznNRnEvMU7i7u0PSjFXlGO4SOlaIUvkykTlS2N++M9B/coxYT7aPw==",
      "path": "microsoft.win32.systemevents/9.0.9",
      "hashPath": "microsoft.win32.systemevents.9.0.9.nupkg.sha512"
    },
    "Npgsql/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tPvY61CxOAWxNsKLEBg+oR646X4Bc8UmyQ/tJszL/7mEmIXQnnBhVJZrZEEUv0Bstu0mEsHZD5At3EO8zQRAYw==",
      "path": "npgsql/9.0.3",
      "hashPath": "npgsql.9.0.3.nupkg.sha512"
    },
    "OpenCvSharp4/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j/R+G6xGC5IV2wGRU0/GF5qG/FrP+Uxp8dmNnXFlIdiw8Gfo4mtvKcBOBfS/bn4pP/7FNHLFX/xvMtgPJeDjAA==",
      "path": "opencvsharp4/4.11.0.20250507",
      "hashPath": "opencvsharp4.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.Extensions/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xVA5xpgvI6cWBx+Zf+kL7NIVc8dpT6ScgHq3nV5tlMBpoG2aClKaLSFHtlPAE99ASfqNieaDzeOduJTe4V1aGw==",
      "path": "opencvsharp4.extensions/4.11.0.20250507",
      "hashPath": "opencvsharp4.extensions.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.runtime.win/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3PxMXyzR+pkL9UOx2PiBjZm+/iyCIu5D6OlA1sq9MH7oWrfvVnCXJlUYhIJv67F7SLUwUuGwXDIQBfdsL/54lg==",
      "path": "opencvsharp4.runtime.win/4.11.0.20250507",
      "hashPath": "opencvsharp4.runtime.win.4.11.0.20250507.nupkg.sha512"
    },
    "OpenCvSharp4.WpfExtensions/4.11.0.20250507": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MU5V7bULZcGFPjHnOBw1VLwlVKSuEqCPpCP2JAYj/m7bD8ZWNWB1jFNW2OjnonCF01imcTJyeESO7ZDSxDmq8g==",
      "path": "opencvsharp4.wpfextensions/4.11.0.20250507",
      "hashPath": "opencvsharp4.wpfextensions.4.11.0.20250507.nupkg.sha512"
    },
    "Selenium.Firefox.WebDriver/0.27.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HwCaTaa+snzkLF7ZVaxKSmdttKm+KXT7HOY8c1q8p9E7x05+WHqw5XaZjUGFytVT1+0FkgUoH/u/I+csPLeJAg==",
      "path": "selenium.firefox.webdriver/0.27.0",
      "hashPath": "selenium.firefox.webdriver.0.27.0.nupkg.sha512"
    },
    "Selenium.Support/4.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K6DiLdDQNDSWI/zh14bk9vRjW8vEX2mhMI2Cq8bD72FM5rOnLhQwZABJHrWCZ3U1wb7KFFd7iQeUhvpyHVt2AA==",
      "path": "selenium.support/4.35.0",
      "hashPath": "selenium.support.4.35.0.nupkg.sha512"
    },
    "Selenium.WebDriver/4.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C9OrObS2KLyUQDJNRY883JAc4n5q58pBYmY954hf+lGMQQcsz4Ias2mk91lHkLXFX+2qMttya4df9lGP1SLiGQ==",
      "path": "selenium.webdriver/4.35.0",
      "hashPath": "selenium.webdriver.4.35.0.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BS17VFUf4RS9G/JoA6br+79jAjyTj0UaomgXCVNJJn9EWIvmHkn0ZCqAynxwloO00yPIvWgXBF9SBjcM06bl1w==",
      "path": "system.drawing.common/9.0.9",
      "hashPath": "system.drawing.common.9.0.9.nupkg.sha512"
    },
    "System.Memory/4.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qdcDOgnFZY40+Q9876JUHnlHu7bosOHX8XISRoH94fwk6hgaeQGSgfZd8srWRZNt5bV9ZW2TljcegDNxsf+96A==",
      "path": "system.memory/4.6.3",
      "hashPath": "system.memory.4.6.3.nupkg.sha512"
    },
    "System.Reflection.Emit/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VR4kk8XLKebQ4MZuKuIni/7oh+QGFmZW3qORd1GvBq/8026OpW501SzT/oypwiQl4TvT8ErnReh/NzY9u+C6wQ==",
      "path": "system.reflection.emit/4.7.0",
      "hashPath": "system.reflection.emit.4.7.0.nupkg.sha512"
    },
    "Tesseract/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YB7feJlrTWSXtK8+WaCcseGSPK/1r2d2FWeKGyndlrPwYClrzTlCoHD4/oQEUjKafmpkWlhTZZ7pxiRJYZgj6w==",
      "path": "tesseract/5.2.0",
      "hashPath": "tesseract.5.2.0.nupkg.sha512"
    },
    "Tesseract.Net.SDK/4.6.411": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oDZ0uKM/+fCk2dIEe8ZSDj6VHohW/Fq+G5EARB7VpgvawsjHE3cOwEioZ4MZZFS9bQH8IPZr8rYt+FOB9uejAw==",
      "path": "tesseract.net.sdk/4.6.411",
      "hashPath": "tesseract.net.sdk.4.6.411.nupkg.sha512"
    }
  }
}